
.highScoreInput {
    font-size: 1em;
    width: calc(100% - 0.4em);
    margin: 0.2em;
}
.highScoreInput input {
    display: block;
    width: 100%;
    margin-bottom: 0.2em;
    font-family: Menlo, Monaco, Consolas, Inconsolata, 'Courier New', monospace;
}